# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-03-20 23:07
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('offer', '0037_auto_20180320_2223'),
    ]

    operations = [
        migrations.AlterField(
            model_name='subscriptionfordiscount',
            name='product',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='subscription_for_discount', to='catalogue.Product', verbose_name='Товар'),
        ),
    ]
